

.section.ir{
    margin-top: 240px;
    margin-bottom: 150px;
}

.ir-sidebar-wrapper{
    width: 40%;
}
.ir-content-wrapper{
    width: 60%;
}


.ir-sidebar{
    margin-top: 80px;
    display: flex;
    flex-direction: column;
}
.ir-sidebar .item{
    color: var(--color-grey-200);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    margin-top: 16px;
    text-decoration-line: none;
    width: fit-content;
}
.ir-sidebar > .item.active{
    color: var(--color-grey-900);
}


/*.ir-search{*/
/*    display: flex;*/
/*    max-width: 416px;*/
/*    width: 100%;*/
/*    padding: 17px 70px 17px 32px;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*    flex-shrink: 0;*/
/*    border-radius: 200px;*/
/*    background: var(--color-grey-50);*/
/*    margin-bottom: 80px;*/
/*    margin-left: auto;*/
/*    box-sizing: border-box;*/
/*    height: 64px;*/
/*    padding: 17px 32px;*/
/*}*/

/*!* 검색 아이콘 *!*/
/*.ir-search-wrapper{*/
/*    position: relative;*/
/*}*/
/*.ir-search-wrapper i{*/
/*    padding: 17px 32px 17px;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    flex-shrink: 0;*/
/*    content: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="14.7867" cy="14.7867" r="9.60697" stroke="%230B1C2C" stroke-width="2"/><line x1="22.5939" y1="21.1797" x2="28.1797" y2="26.7655" stroke="%230B1C2C" stroke-width="2" stroke-linecap="round"/></svg>');*/
/*}*/




.ir-body{
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    flex-shrink: 0;
    border-top: 2px solid var(--color-grey-900);
}
.ir-body .tr{
    min-height: 84px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid var(--color-grey-100);
}
.ir-body .tr .text{
    color: var(--color-grey-900);

    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
}
.ir-body .tr .date{
    color: var(--color-grey-400);
    text-align: right;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 25.5px */
    white-space: nowrap;
}

.download{
    display: flex;
    width: 44px;
    height: 44px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    flex-shrink: 0;
    border-radius: 8px;
    border: 1px solid var(--color-grey-100);
    cursor : pointer
}
.download:before{
    width: 24px;
    height: 24px;
    content: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.375 13.5V19.5C21.375 19.7984 21.2565 20.0845 21.0455 20.2955C20.8345 20.5065 20.5484 20.625 20.25 20.625H3.75C3.45163 20.625 3.16548 20.5065 2.9545 20.2955C2.74353 20.0845 2.625 19.7984 2.625 19.5V13.5C2.625 13.2016 2.74353 12.9155 2.9545 12.7045C3.16548 12.4935 3.45163 12.375 3.75 12.375C4.04837 12.375 4.33452 12.4935 4.5455 12.7045C4.75647 12.9155 4.875 13.2016 4.875 13.5V18.375H19.125V13.5C19.125 13.2016 19.2435 12.9155 19.4545 12.7045C19.6655 12.4935 19.9516 12.375 20.25 12.375C20.5484 12.375 20.8345 12.4935 21.0455 12.7045C21.2565 12.9155 21.375 13.2016 21.375 13.5ZM11.2041 14.2959C11.3086 14.4008 11.4328 14.484 11.5695 14.5408C11.7063 14.5976 11.8529 14.6268 12.0009 14.6268C12.149 14.6268 12.2956 14.5976 12.4324 14.5408C12.5691 14.484 12.6933 14.4008 12.7978 14.2959L16.5478 10.5459C16.7592 10.3346 16.8779 10.0479 16.8779 9.74906C16.8779 9.45018 16.7592 9.16353 16.5478 8.95219C16.3365 8.74084 16.0498 8.62211 15.7509 8.62211C15.4521 8.62211 15.1654 8.74084 14.9541 8.95219L13.125 10.7812V3C13.125 2.70163 13.0065 2.41548 12.7955 2.2045C12.5845 1.99353 12.2984 1.875 12 1.875C11.7016 1.875 11.4155 1.99353 11.2045 2.2045C10.9935 2.41548 10.875 2.70163 10.875 3V10.7812L9.04594 8.95406C8.94129 8.84942 8.81706 8.7664 8.68033 8.70977C8.5436 8.65314 8.39706 8.62399 8.24906 8.62399C7.95018 8.62399 7.66353 8.74272 7.45219 8.95406C7.34754 9.05871 7.26453 9.18294 7.2079 9.31967C7.15126 9.4564 7.12211 9.60294 7.12211 9.75094C7.12211 10.0498 7.24084 10.3365 7.45219 10.5478L11.2041 14.2959Z" fill="%23717B84"/></svg>');
}

.download:hover:before{
    content: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M21.375 13.5V19.5C21.375 19.7984 21.2565 20.0845 21.0455 20.2955C20.8345 20.5065 20.5484 20.625 20.25 20.625H3.75C3.45163 20.625 3.16548 20.5065 2.9545 20.2955C2.74353 20.0845 2.625 19.7984 2.625 19.5V13.5C2.625 13.2016 2.74353 12.9155 2.9545 12.7045C3.16548 12.4935 3.45163 12.375 3.75 12.375C4.04837 12.375 4.33452 12.4935 4.5455 12.7045C4.75647 12.9155 4.875 13.2016 4.875 13.5V18.375H19.125V13.5C19.125 13.2016 19.2435 12.9155 19.4545 12.7045C19.6655 12.4935 19.9516 12.375 20.25 12.375C20.5484 12.375 20.8345 12.4935 21.0455 12.7045C21.2565 12.9155 21.375 13.2016 21.375 13.5ZM11.2041 14.2959C11.3086 14.4008 11.4328 14.484 11.5695 14.5408C11.7063 14.5976 11.8529 14.6268 12.0009 14.6268C12.149 14.6268 12.2956 14.5976 12.4324 14.5408C12.5691 14.484 12.6933 14.4008 12.7978 14.2959L16.5478 10.5459C16.7592 10.3346 16.8779 10.0479 16.8779 9.74906C16.8779 9.45018 16.7592 9.16353 16.5478 8.95219C16.3365 8.74084 16.0498 8.62211 15.7509 8.62211C15.4521 8.62211 15.1654 8.74084 14.9541 8.95219L13.125 10.7812V3C13.125 2.70163 13.0065 2.41548 12.7955 2.2045C12.5845 1.99353 12.2984 1.875 12 1.875C11.7016 1.875 11.4155 1.99353 11.2045 2.2045C10.9935 2.41548 10.875 2.70163 10.875 3V10.7812L9.04594 8.95406C8.94129 8.84942 8.81706 8.7664 8.68033 8.70977C8.5436 8.65314 8.39706 8.62399 8.24906 8.62399C7.95018 8.62399 7.66353 8.74272 7.45219 8.95406C7.34754 9.05871 7.26453 9.18294 7.2079 9.31967C7.15126 9.4564 7.12211 9.60294 7.12211 9.75094C7.12211 10.0498 7.24084 10.3365 7.45219 10.5478L11.2041 14.2959Z" fill="%230B1C2C"/></svg>');
}
.tr:hover .download {
    background-color: var(--color-background-50) !important;
    border: 1px solid var(--color-background-50) !important;
}


.faq-body{
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    flex-shrink: 0;
}


.faq-body .tr{
    padding: 32px 48px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    /*max-width: 740px;*/
    border: 1px solid #C8CCD0;
    border-radius: 1rem;
    box-sizing: border-box;
}



.faq-body .tr:not(:last-child){
    margin-bottom: 16px;
}

.faq-body .tr .title{
    color: var(--color-grey-900);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    padding-right: 30px;
}

.faq-button{
    display: flex;
    width: 32px;
    height: 32px;
    padding: 6px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    aspect-ratio: 1/1;
    border-radius: 100px;
    background: var(--color-grey-50);
}

.faq-button:after{
    height: 20px;
    content: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8 0C8.55229 4.82823e-08 9 0.447715 9 1V7H15C15.5523 7 16 7.44772 16 8C16 8.55229 15.5523 9 15 9H9V15C9 15.5523 8.55228 16 8 16C7.44772 16 7 15.5523 7 15V9H1C0.447715 9 -2.41411e-08 8.55229 0 8C9.71453e-08 7.44772 0.447715 7 1 7H7V1C7 0.447716 7.44772 5.14394e-07 8 0Z" fill="%230B1C2C"/></svg>');
    padding-top: 5px;
}

.faq-body .content{
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.3s ease;
    color: #717B84;
}

.faq-body .tr.active .content{
    max-height: 200px;
}

/* faq active */
.faq-body .tr.active{
    background-color: var(--color-background-50);
    border: 1px solid var(--color-background-50);
}
.faq-body .tr.active .title{
    color: var(--color-primary-500);
    margin-bottom: 32px;
}
.faq-body .tr.active .content{
    display: block !important;
}
.faq-body .tr.active .faq-button:after{
    height: inherit !important;
    content: url('data:image/svg+xml,<svg width="16" height="2" viewBox="0 0 16 2" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15 0C15.5523 2.41411e-08 16 0.447716 16 1C16 1.55228 15.5523 2 15 2H1C0.447715 2 -2.41411e-08 1.55228 0 1C9.71453e-08 0.447715 0.447715 4.02849e-08 1 0H15Z" fill="%230B1C2C"/></svg>') !important;
    padding-top: 5px;
}
.faq-body .tr.active .faq-button {
    background: #FFF;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.08);
}
.tr .download > span{
    display: none;

    color: var(--color-grey-900);

    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 21px */
}

/* 640px 아래부터 패딩 */
@media (max-width: 639px) {
    .ir-sidebar-wrapper{
        width: 100% !important;
        padding-top: 56px;
    }
    .ir-content-wrapper{
        width: 100% !important;
    }


    .ir-body .tr .text{
        font-size: 18px !important;
    }

    .ir-body .tr .date{
        font-size: 16px !important;
        font-weight: 400 !important;
        margin-top: 8px !important;
    }
    .ir-body.news .tr,
    .ir-body.resources .tr{
        justify-content: center !important;
        flex-direction: column !important;
        align-items: baseline !important;
    }
    .ir-sidebar .item{
        font-size: 16px !important;
        font-weight: 700 !important;
        line-height: 140% !important;
        padding: 5px 10px;
    }
    .ir-sidebar > .item.active{
        border-radius: 10px !important;
        background: var(--color-grey-900) !important;
        color: #F5F9FC !important;
    }
    .ir-sidebar{
        flex-direction: row !important;
        margin-top: 24px !important;
        width: 100% !important;
        margin-bottom: 40px;
    }
    .section.ir{
        margin-top: 76px !important;
    }

    .faq-body .tr .title{
        font-size: 17px !important;
    }
    .faq-body .tr{
        padding: 24px 32px !important;
    }
    .tr .download > span{
        display: block !important;
    }
    .tr .download{
        padding: 8px 12px !important;
        height: fit-content !important;
        width: fit-content !important;
    }
    .download:before{
        text-align: center !important;
        content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M14.25 9V13C14.25 13.1989 14.171 13.3897 14.0303 13.5303C13.8897 13.671 13.6989 13.75 13.5 13.75H2.5C2.30109 13.75 2.11032 13.671 1.96967 13.5303C1.82902 13.3897 1.75 13.1989 1.75 13V9C1.75 8.80109 1.82902 8.61032 1.96967 8.46967C2.11032 8.32902 2.30109 8.25 2.5 8.25C2.69891 8.25 2.88968 8.32902 3.03033 8.46967C3.17098 8.61032 3.25 8.80109 3.25 9V12.25H12.75V9C12.75 8.80109 12.829 8.61032 12.9697 8.46967C13.1103 8.32902 13.3011 8.25 13.5 8.25C13.6989 8.25 13.8897 8.32902 14.0303 8.46967C14.171 8.61032 14.25 8.80109 14.25 9ZM7.46938 9.53063C7.53905 9.60054 7.62185 9.65602 7.71301 9.69388C7.80417 9.73173 7.90191 9.75122 8.00062 9.75122C8.09934 9.75122 8.19707 9.73173 8.28824 9.69388C8.3794 9.65602 8.4622 9.60054 8.53187 9.53063L11.0319 7.03062C11.1728 6.88973 11.2519 6.69863 11.2519 6.49937C11.2519 6.30012 11.1728 6.10902 11.0319 5.96812C10.891 5.82723 10.6999 5.74807 10.5006 5.74807C10.3014 5.74807 10.1103 5.82723 9.96937 5.96812L8.75 7.1875V2C8.75 1.80109 8.67098 1.61032 8.53033 1.46967C8.38968 1.32902 8.19891 1.25 8 1.25C7.80109 1.25 7.61032 1.32902 7.46967 1.46967C7.32902 1.61032 7.25 1.80109 7.25 2V7.1875L6.03062 5.96938C5.96086 5.89961 5.87804 5.84427 5.78689 5.80651C5.69573 5.76876 5.59804 5.74932 5.49937 5.74932C5.30012 5.74932 5.10902 5.82848 4.96812 5.96938C4.89836 6.03914 4.84302 6.12196 4.80526 6.21311C4.76751 6.30427 4.74807 6.40196 4.74807 6.50063C4.74807 6.69988 4.82723 6.89098 4.96812 7.03188L7.46938 9.53063Z" fill="%230B1C2C"/></svg>') !important;
    }

    .ir-body.resources .tr{
        min-height: 131px !important;
        height: 100% !important;
    }

    .ir-body.resources .tr .download{
        margin-top: 16px !important;
    }
    .banner-wrapper .img{
        width: 56px;
        height: 56px;
    }
}
